Package wx :: Package lib :: Module mvctree :: Class TreeLayout

[frames | no frames]

## Class TreeLayout

    LayoutEngine --+
                   |
                  TreeLayout

Method Summary
| `__init__(self, tree)`
| `GetNodeList(self)`
| `Layout(self, node)`
| `layoutwalk(self, node)`
| `SetHeight(self, num)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:25 2007 | http://epydoc.sf.net